Fiche copropriété RNIC
curl --request GET \
--url https://partner.urbanora.fr/v1/copros/{numero_immatriculation} \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/copros/{numero_immatriculation}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"numero_immatriculation": "<string>",
"nom_usage_copropriete": "<string>",
"nombre_total_lots": "<string>",
"nombre_lots_habitation": "<string>",
"nombre_lots_stationnement": "<string>",
"type_syndic": "<string>",
"siret_representant_legal": "<string>",
"raison_sociale_representant_legal": "<string>",
"mandat_en_cours": "<string>",
"periode_construction": "<string>",
"syndic_etat": "<string>",
"adresse_copro": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}copros
Fiche copropriété RNIC
Copropriété par numéro d’immatriculation (registre national).
GET
/
v1
/
copros
/
{numero_immatriculation}
Fiche copropriété RNIC
curl --request GET \
--url https://partner.urbanora.fr/v1/copros/{numero_immatriculation} \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/copros/{numero_immatriculation}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"numero_immatriculation": "<string>",
"nom_usage_copropriete": "<string>",
"nombre_total_lots": "<string>",
"nombre_lots_habitation": "<string>",
"nombre_lots_stationnement": "<string>",
"type_syndic": "<string>",
"siret_representant_legal": "<string>",
"raison_sociale_representant_legal": "<string>",
"mandat_en_cours": "<string>",
"periode_construction": "<string>",
"syndic_etat": "<string>",
"adresse_copro": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}Autorisations
Clé API partenaire (upk_live_… / upk_test_…). Alias MCP : Authorization: Bearer upk_….
Paramètres de chemin
Numéro d'immatriculation RNIC (ex. AA0000000).
Réponse
Default Response
⌘I